package net.northking.cctp.se.dto;

import java.io.Serializable;

/**
 * 统一自动化WebSocket 加载的内容
 */
public abstract class ATUWebSocketPayload implements Serializable
{
  /**
   * 主键ID
   */
  private String requestId;

  public String getRequestId()
  {
    return requestId;
  }

  public void setRequestId(String requestId)
  {
    this.requestId = requestId;
  }
}
